'use strict';

// ListCtrl
app.controller('ListCtrl', function($scope, Exercice) {

       // Title
	   $scope.title = 'List';
	   $scope.predicate = 'order';
	   $scope.reverse = false;

	   // Get the list
	   Exercice.all().then(function(data) { $scope.list = data; });

}); // /ListCtrl
